a.url {
	font-size:71%;
}

h2, h3 {
	margin-top:2.4em;
}

hr {
	display:block;
	margin-left:32px;
	margin-right:32px;
	border-top:dashed 1px #333;
	color:#fff;
	background-color:inherit;
}

dd {
	margin:0 32px;
}

em {
	font-weight:normal;
}

strong {
	border-bottom-style:none;
}

form {
	margin:1.6em 0;
}

.tools {
	text-align: right;
	padding: 0 .5em 0 .5em;
	margin: 0 0 0 0;
	font-size:107%;
}

.footer {
	font-style: normal;
	text-align: right;
}

.InterWiki {
	color: black;
	background-color: #eee;
	font-size:90%;
}

body.frozen {
	color: black;
	background-color: #f8ffff;
	border-bottom:solid 1px #f8ffff;
}

/* diff */

.added {
	color: blue;
}

.deleted {
	color: red;
}

.same {
	color: #666;
}

.diff {
	color: black;
	background: #eee;
}

/* preview */

.preview {
	color: black;
	background: #fee;
}

.preview blockquote {
	border-top-color: #fee;
	border-bottom-color: #fee;
}

.error {
}

ul.toc {
	margin-bottom:3.2em;
}

textarea {
	width:95%;
}
